<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Digicom (Vic) Pty Ltd</Company_Name>
        <Address_1>1 Delmore Crescent</Address_1>
        <Address_2 />
        <City_Town>Glen Waverley</City_Town>
        <State_Province>Victoria</State_Province>
        <Zip_Postal_Code>3150</Zip_Postal_Code>
        <Country>Australia</Country>
        <Company_WebSite_URL>http://companyontheweb.com/digicom/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Marion</Author_First_Name>
        <Author_Last_Name>Black</Author_Last_Name>
        <Author_Email>digicomvic@optusnet.com.au</Author_Email>
        <Contact_First_Name>Marion</Contact_First_Name>
        <Contact_Last_Name>Black</Contact_Last_Name>
        <Contact_Email>digicomvic@optusnet.com.au</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>digicomvic@optusnet.com.au</Sales_Email>
        <Support_Email>digicomvic@optusnet.com.au</Support_Email>
        <General_Email>digicomvic@optusnet.com.au</General_Email>
        <Sales_Phone>+61 3 9886 6089</Sales_Phone>
        <Support_Phone>+61 3 9886 6089</Support_Phone>
        <General_Phone>+61 3 9886 6089</General_Phone>
        <Fax_Phone>+61 3 9884 7589</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Loan Checker</Program_Name>
        <Program_Version>1.0</Program_Version>
        <Program_Release_Month>03</Program_Release_Month>
        <Program_Release_Day>10</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>30.00</Program_Cost_Dollars>
        <Program_Cost_Other>$55.00 AUD</Program_Cost_Other>
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info />
        <Program_System_Requirements>486 Processor, 16MB RAM</Program_System_Requirements>
        <Program_Specific_Category>Home/Hobby</Program_Specific_Category>
        <Program_Categories>Finance, Home Finance, Personal Finance, Business Finance</Program_Categories>
<File_Info>
        <Filename_Versioned>LoanCh10.zip</Filename_Versioned>
        <Filename_Previous>LoanCh10.zip</Filename_Previous>
        <Filename_Generic>LoanCh.zip</Filename_Generic>
        <Filename_Long>Loan Checker</Filename_Long>
        <File_Size_Bytes>10273994</File_Size_Bytes>
        <File_Size_K>10033</File_Size_K>
        <File_Size_MB>10.03</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>3</Expire_Count>
        <Expire_Based_On>Uses</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>digicom,digicomvic,loan,loans, interest, finance,finances,financial, bank,banks</Keywords>
        <Char_Desc_45>Keep the banks honest.</Char_Desc_45>
        <Char_Desc_80>Keep the banks honest. Have you been overcharged? Check your interest payments.</Char_Desc_80>
        <Char_Desc_250>Keep the banks honest. When did you last scrutinize your loan account? Have you been overcharged? Loan Checker enables you to check your Loan Account Statements to ensure that you have been charged the correct amount of interest.</Char_Desc_250>
        <Char_Desc_450>Keep the banks honest. When did you last scrutinize your loan account? Have you been overcharged? If you have a loan then you need Loan Checker for peace of mind. Loan Checker enables you to check your Loan Account Statements to ensure that you have been charged the correct amount of interest and that your statement balance has been calculated correctly. View and print a report on your entire loan from the start to the latest statement.</Char_Desc_450>
        <Char_Desc_2000>Keep the banks honest. When did you last scrutinize your loan account? Have you been overcharged? If you have a loan then you need Loan Checker for peace of mind.
Loan Checker enables you to check your Loan Account Statements to ensure that you have been charged the correct amount of interest and that your statement balance has been calculated correctly.
View and print a report on your entire loan from the start to the latest statement. Summarize your deposits, withdrawals, bank charges, government charges and interest payments.
Loan Checker is designed for International use (English language only) - enter and view dates according to your computer&apos;s regional settings. e.g. d/M/yy or M/d/yy.
This Trial Version will run 3 times and then ask for a Registration Number.
To install: Run Setup.exe.
To register: click on &apos;Register Now&apos; on the application&apos;s opening screen, copy and complete the document and send to Digicom (Vic) Pty Ltd with your credit card details.
Cost is only $55.00 AUD (Australian dollars). This program could save you $$$.
Loan Checker - Trial Version
(c) Digicom (Vic) Pty Ltd 2001
Email:    digicomvic@optusnet.com.au
Fax:      +61 3 9884 7589
Website:  http://companyontheweb.com/digicom/
No warranties are expressed or implied.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://companyontheweb.com/digicom/loanch10.htm</Application_Info_URL>
        <Application_Order_URL>http://companyontheweb.com/digicom/loanch10/regform.rtf</Application_Order_URL>
        <Application_Screenshot_URL>http://companyontheweb.com/digicom/loanch10/LCh10scr.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://companyontheweb.com/digicom/loanch10/LCh10ico.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://companyontheweb.com/digicom/loanch10/loanch10.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://companyontheweb.com/digicom/loanch10.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may allow other users to evaluate copies of the unregistered software.
Loan Checker software may be freely distributed, provided that:
1. Such distribution includes all files included in the original archive supplied by Digicom (Vic) Pty Ltd.  You may not alter, delete or add any files in the distribution archive.
2. The distribution does not include a registration number.
3. No money is charged to the person receiving the software other than reasonable costs of redistribution overheads.</Distribution_Permissions>
        <EULA>Copyright Digicom (Vic) Pty Ltd 2001

******************************************************************
Single User Licence Agreement
******************************************************************
By receiving, installing and/or using Digicom (Vic) Pty Ltd&apos;s
software, you accept the following Licence Agreement.

IF YOU DO NOT INTEND TO HONOUR THIS AGREEMENT, TERMINATE THE
SOFTWARE INSTALLATION NOW.

This agreement is a legally binding agreement between Digicom
(Vic) Pty Ltd (herinafter called &apos;DigicomVic&apos;) and the licensees,
users or evaluators of DigicomVic&apos;s software. To install the
software you must accept this agreement.

You may evaluate the software program for a maximum of three (3)
uses, after which you must register the program with Digicom (Vic)
Pty Ltd or remove the software from your computer.

You may allow other users to evaluate copies of the unregistered
software.

All evaluation users are subject to the terms of this agreement.

DigicomVic software may be freely distributed, provided that:

1. Such distribution includes all files included in the original
archive supplied by Digicom (Vic) Pty Ltd.  You may not alter,
delete or add any files in the distribution archive.
2. The distribution does not include a registration number.
3. No money is charged to the person receiving the software other
than reasonable costs of redistribution overheads.

All parts of DigicomVic software and products are copyright
protected.  No program, code, part, image, sample, sound, text or
computer generated sequence of images may be copied or used in any
way by the user except as intended within the bounds of this
single user licence agreement.

The evaluator/user/licensee is not allowed to attempt to
reverse engineer, disassemble or decompile DigicomVic software
and products.

The evaluator/user/licensee of DigicomVic software will indemnify,
hold harmless, and defend DigicomVic against lawsuits, claims,
costs associated with defence or accusations that result from the
use of DigicomVic software.
 
DigicomVic is not responsible for any damages whatsoever,
including loss of information, interruption of business,
personal injury and/or any damage or consequential damage without
limitation, incurred before, during or after the use of our
products.

Only one user may use each registered copy of the DigicomVic
software in only one single location.  Use of the software means
that you have installed the program onto a computer. If you
install the software onto a multi-user platform or network, each
and every individual user of the software must be registered
separately.

The use of a registered version of DigicomVic software by or on
behalf of any person other than the licensee is a breach of this
Single User Licence Agreement.</EULA>
</Permissions>
<Simtel.Net>
    <Simtel.net_FORM>Y</Simtel.net_FORM>
    <Simtel.Net_DOS_Category>Select - MS-DOS Platform</Simtel.Net_DOS_Category>
    <Simtel.Net_Win31_Category>Select - Win3 Platform</Simtel.Net_Win31_Category>
    <Simtel.Net_WinXX_Category>Select - Win95/98/2000 Platform</Simtel.Net_WinXX_Category>
    <Simtel.Net_Category>Select - New Categories</Simtel.Net_Category>
    <Simtel.Net_FTPCDROM_DISTRIBUTE_ON_CDROM>N</Simtel.Net_FTPCDROM_DISTRIBUTE_ON_CDROM>
</Simtel.Net>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
</XML_DIZ_INFO>
